Windows XP/2003/Vista Tak Lagi Dukung Komponen Platform MetaTrader 4 dan 5

04 Okt 201717:00

Para klien yang terhormat,

Kami beritahukan bahwa, mulai tanggal 1 Oktober 2017 platform MetaTrader tidak akan lagi didukung oleh sistem operasi Windows XP, Windows 2003 dan Windows Vista. Versi lama dari MetaTrader 4 dan MetaTrader 5 akan tetap bekerja pada sistem operasi di atas, tetapi versi pembaruannya tidak akan tersedia, installer-nya sendiri juga tidak akan aktif.

Versi terendah yang mendukung MetaTrader 4 dan 5 terbaru adalah Windows 7, tetapi kami merekomendasikan untuk menggunakan OS Windows 10 64 bit.

Untuk pertanyaan lebih lanjut, silakan menghubungi tim dukungan klien kami via konsultasi online, via email ke alamat info@alpari.com atau melalui telepon pada nomor +62 21 30490152.

Salam hormat,
Alpari

Teruji dan Andal
Kualitas dan kredibelitas adalah prioritas Anda dalam bertransaksi di pasar Forex. Akun klasik standard.mt4 disiapkan khusus untuk menunjang kesuksesan Anda!
Buka Akun